<?php

use Illuminate\Routing\Router;
use Illuminate\Support\Facades\Route;

Route::group([
    'prefix'    => 'cms',
    'namespace' => 'Admin',
    'as'        => 'cms.',
], function (Router $router) {
    $router->resource('articles', 'ArticleController');
    $router->resource('pages', 'PageController');
    $router->resource('categories', 'CategoryController');
    $router->resource('tags', 'TagController');
    $router->resource('storages', 'StorageController');
    $router->get('versions/{model}/{key}', 'VersionController@index')->name('versions');
});
